#qcontacts {

margin:10px 0;

}

address {

	font-style:normal;

	margin:10px 0;

}

#contact-name {

	font:bold 16px Arial, Helvetica, sans-serif !important;

	color:#7E7D79;

	margin-bottom:6px;

	padding:0 0 6px 1px !important;

	border-bottom:1px dashed #e1e1e1;

	display:block;

	width:938px;

}

#contact-position {

	font-size: 115%;

	font-style: italic;

}

#contact-image {

		

}

.aright {

	float: right;

	margin-right: 25%;

}

.aleft {

	float: left;

	padding: 5px 25px 25px 0;

}



#qcontacts #contact-address {

	border-bottom:1px dashed #ccc;

	}



#qcontacts #contact-address p {

	margin:0 0 5px 0;

}

#qcontacts p {

	line-height:1em;

	margin: 3px 0 3px 0;

	padding: 0;

}

#emailForm {

	margin-top: 15px;

}

.contact-other {

	margin-bottom: 3px;

}

#qcontacts label {

	display:block;

	font:normal 12px Arial, Helvetica, sans-serif;

	margin-bottom:2px;	

}

#qcontacts label.chkbox {

	display:inline;

}

#qcontacts input.chkbox {

	display:inline;

	margin-bottom: 0;

}

#qcontacts label.required {

	color:#ff0000;

}

#qcontacts select {

	display: block;

}



span.marker {

margin:0 10px 0 0;

}



div.marker {

	float:left;

	padding-top: 1px;

}

.wtext {

	width:85px;

}

.wicon {

	width: 25px;

}



#qcontacts input, #qcontacts textarea, #qcontacts select, #qcontacts .fld-wrap {

	/*display: block;*/

	margin-bottom: 6px;

}

#qcontacts input.radio {

	display: inline;

	margin-bottom: 0;

}

#qcontacts .contact-button {

	display: block;

	margin-top: 10px;

}



label.textarea {

	margin:7px 0;

	display:block;

}



#qcontacts-error {

	font:bold 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
    margin-top: 12px;
    padding: 3px;
    text-align: center;
    width: 420px;
	border-bottom:1px dotted red;

}



#captcha-img {

	margin-top: 6px;

}

div.separator {

	margin-bottom: 6px;

}

#qcontacts-confirm  .linkback {

	display: block;

	margin-top: 15px;

}